<div class="node dynamicNodePadding">
    <h1>Terms of service</h1>
    <a id="debugicon1" title="Delete" data-glyph="x" class="oi" href="#"></a>
    <div style="display: inline-block;" id="debugicon2"><a title="Delete" data-glyph="x" class="oi" href="#"></a></div>
    <div style="display: inline-block;"id="debugicon3" title="Delete" data-glyph="x" class="oi"></div>
    <span id="debugicon4" title="Delete" data-glyph="x" class="oi"></span>

    <div id="debugout" style="border: 1px solid red">
        <table style="border-collapse: collapse; font-size: 150%">
            <tr>
                <td id="d1"></td>
                <td id="d2"></td>
                <td id="d3"></td>
                <td id="d4"></td>
            </tr>
        </table>
    </div>

    <script>
        function debug($p, $i, label) {
            var w = $i.width();
            var ow = $i.outerWidth();
            var iw = $i.innerWidth();
            var h = $i.height();
            var oh = $i.outerHeight();
            var ih = $i.innerHeight();
            $p.append($.parseHTML("<p><b>" + label + "</b></p>"));
            $p.append($.parseHTML("<p>Width: " + w + "</p>"));
            $p.append($.parseHTML("<p>Outer: " + ow + "</p>"));
            $p.append($.parseHTML("<p>Inner: " + iw + "</p>"));
            $p.append($.parseHTML("<p>Height: " + h + "</p>"));
            $p.append($.parseHTML("<p>Outer: " + oh + "</p>"));
            $p.append($.parseHTML("<p>Inner: " + ih + "</p>"));
        }
    $(function() {
        debug($('#d1'), $('#debugicon1'), 'a');
        debug($('#d2'), $('#debugicon2'), 'div a');
        debug($('#d3'), $('#debugicon3'), 'div');
        debug($('#d4'), $('#debugicon4'), 'span');
    });
    </script>



    <h2>1. Terms of service</h2>
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec a diam lectus. Sed sit amet ipsum mauris.
        Maecenas congue ligula ac quam viverra nec consectetur ante hendrerit. Donec et mollis dolor.
        Praesent et diam eget libero egestas mattis sit amet vitae augue. Nam tincidunt congue enim, ut porta lorem lacinia consectetur.
        Donec ut libero sed arcu vehicula ultricies a non tortor. Lorem ipsum dolor sit amet, consectetur adipiscing elit.
        Aenean ut gravida lorem. Ut turpis felis, pulvinar a semper sed, adipiscing id dolor.
        Pellentesque auctor nisi id magna consequat sagittis. Curabitur dapibus enim sit amet elit pharetra tincidunt feugiat nisl imperdiet.
        Ut convallis libero in urna ultrices accumsan. Donec sed odio eros. Donec viverra mi quis quam pulvinar at malesuada arcu rhoncus.
        Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.
        In rutrum accumsan ultricies. Mauris vitae nisi at sem facilisis semper ac in est.</p>

    <h2>2. Terms of service</h2>
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec a diam lectus. Sed sit amet ipsum mauris.
        Maecenas congue ligula ac quam viverra nec consectetur ante hendrerit. Donec et mollis dolor.
        Praesent et diam eget libero egestas mattis sit amet vitae augue. Nam tincidunt congue enim, ut porta lorem lacinia consectetur.
        Donec ut libero sed arcu vehicula ultricies a non tortor. Lorem ipsum dolor sit amet, consectetur adipiscing elit.
        Aenean ut gravida lorem. Ut turpis felis, pulvinar a semper sed, adipiscing id dolor.
        Pellentesque auctor nisi id magna consequat sagittis. Curabitur dapibus enim sit amet elit pharetra tincidunt feugiat nisl imperdiet.
        Ut convallis libero in urna ultrices accumsan. Donec sed odio eros. Donec viverra mi quis quam pulvinar at malesuada arcu rhoncus.
        Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.
        In rutrum accumsan ultricies. Mauris vitae nisi at sem facilisis semper ac in est.</p>

    <h2>3. Terms of service</h2>
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec a diam lectus. Sed sit amet ipsum mauris.
        Maecenas congue ligula ac quam viverra nec consectetur ante hendrerit. Donec et mollis dolor.
        Praesent et diam eget libero egestas mattis sit amet vitae augue. Nam tincidunt congue enim, ut porta lorem lacinia consectetur.
        Donec ut libero sed arcu vehicula ultricies a non tortor. Lorem ipsum dolor sit amet, consectetur adipiscing elit.
        Aenean ut gravida lorem. Ut turpis felis, pulvinar a semper sed, adipiscing id dolor.
        Pellentesque auctor nisi id magna consequat sagittis. Curabitur dapibus enim sit amet elit pharetra tincidunt feugiat nisl imperdiet.
        Ut convallis libero in urna ultrices accumsan. Donec sed odio eros. Donec viverra mi quis quam pulvinar at malesuada arcu rhoncus.
        Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.
        In rutrum accumsan ultricies. Mauris vitae nisi at sem facilisis semper ac in est.</p>

    <h2>4. Terms of service</h2>
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec a diam lectus. Sed sit amet ipsum mauris.
        Maecenas congue ligula ac quam viverra nec consectetur ante hendrerit. Donec et mollis dolor.
        Praesent et diam eget libero egestas mattis sit amet vitae augue. Nam tincidunt congue enim, ut porta lorem lacinia consectetur.
        Donec ut libero sed arcu vehicula ultricies a non tortor. Lorem ipsum dolor sit amet, consectetur adipiscing elit.
        Aenean ut gravida lorem. Ut turpis felis, pulvinar a semper sed, adipiscing id dolor.
        Pellentesque auctor nisi id magna consequat sagittis. Curabitur dapibus enim sit amet elit pharetra tincidunt feugiat nisl imperdiet.
        Ut convallis libero in urna ultrices accumsan. Donec sed odio eros. Donec viverra mi quis quam pulvinar at malesuada arcu rhoncus.
        Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.
        In rutrum accumsan ultricies. Mauris vitae nisi at sem facilisis semper ac in est.</p>

    <h2>5. Terms of service</h2>
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec a diam lectus. Sed sit amet ipsum mauris.
        Maecenas congue ligula ac quam viverra nec consectetur ante hendrerit. Donec et mollis dolor.
        Praesent et diam eget libero egestas mattis sit amet vitae augue. Nam tincidunt congue enim, ut porta lorem lacinia consectetur.
        Donec ut libero sed arcu vehicula ultricies a non tortor. Lorem ipsum dolor sit amet, consectetur adipiscing elit.
        Aenean ut gravida lorem. Ut turpis felis, pulvinar a semper sed, adipiscing id dolor.
        Pellentesque auctor nisi id magna consequat sagittis. Curabitur dapibus enim sit amet elit pharetra tincidunt feugiat nisl imperdiet.
        Ut convallis libero in urna ultrices accumsan. Donec sed odio eros. Donec viverra mi quis quam pulvinar at malesuada arcu rhoncus.
        Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.
        In rutrum accumsan ultricies. Mauris vitae nisi at sem facilisis semper ac in est.</p>

    <h2>6. Terms of service</h2>
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec a diam lectus. Sed sit amet ipsum mauris.
        Maecenas congue ligula ac quam viverra nec consectetur ante hendrerit. Donec et mollis dolor.
        Praesent et diam eget libero egestas mattis sit amet vitae augue. Nam tincidunt congue enim, ut porta lorem lacinia consectetur.
        Donec ut libero sed arcu vehicula ultricies a non tortor. Lorem ipsum dolor sit amet, consectetur adipiscing elit.
        Aenean ut gravida lorem. Ut turpis felis, pulvinar a semper sed, adipiscing id dolor.
        Pellentesque auctor nisi id magna consequat sagittis. Curabitur dapibus enim sit amet elit pharetra tincidunt feugiat nisl imperdiet.
        Ut convallis libero in urna ultrices accumsan. Donec sed odio eros. Donec viverra mi quis quam pulvinar at malesuada arcu rhoncus.
        Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.
        In rutrum accumsan ultricies. Mauris vitae nisi at sem facilisis semper ac in est.</p>


</div>